

#main #m_right #title_msg{
	width:471px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_poster.jpg);
	font-weight:bold;
	padding:3px 0px 0px 100px;
	font-size:13px;
}

* html #main #m_right #title_msg{
	width:571px;
	height:56px;

}

#main #m_right #title_msg2{
	width:471px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_pauchi.jpg);
	font-weight:bold;
	padding:3px 0px 0px 100px;
	font-size:13px;
}

* html #main #m_right #title_msg2{
	width:571px;
	height:56px;
}

.left{
	width:270px;
	padding:0 3px;
	margin:10px 0 0;
	font-size:14px;
	float:left;
	display:inline;
}

.left2{
	width:380px;
	padding:0 3px;
	margin:10px 0 30px 25px;
	font-size:14px;
	float:left;
	display:inline;	
}

.left3{
	width:325px;
	margin:20px 0 0 0;
	font-size:14px;
	float:left;
	display:inline;	
}

#big{
	font-size:16px;
	font-weight:bold;
}

.right{
	float:left;
	margin:10px 0 30px;
	display:inline;
}

.right2{
	float:left;
	margin:10px 0 30px 20px;
	display:inline;
	width:107px;
}

.right3{
	float:left;
	margin:10px 0 0 26px;
	display:inline;
	width:230px;
}

.img_poster{
	margin:20px 0 0;
}

.img_poster2{
	margin:10px 0 0;
}

.bottom_box{
	margin:0 0 20px 0;
}












/**************************************************************************************************
CLEARFIX CLASS
**************************************************************************************************/
.clearfix:after {
              display                               : block;
              clear                                   : both;
              height                                : 0;
              visibility                : hidden;
              content                              : ".";
              line-height                          : 0;
}
.clearfix {
              display                               : inline-table;
              min-height                          : 1%;
}
/* FOR MAC IE \*/
* html .clearfix {
              height                                : 1%;
}
.clearfix {
              display                               : block;
}
/* END OF FOR MAC IE */